[CTF-Hosh UTUIDataProvider_MapInfo]
MapName=CTF-Hosh
FriendlyName=Hosh
NumPlayers=8 to 10 players     Author: Sjosz
PreviewImageMarkup=<Images:CTF-Hosh.hosh>
Description=In outer space no one can hear you build temples...
